Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007258TestLinkRequirement to Test Case Assignmentpublic2015-09-16 07:572015-09-19 08:49
Reporteranushajoisa 
Assigned Tofman 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionServer 2012 R2
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0007258: Spelling error of 'maximum' in 'Assign Requirement'
Description'maximum' is mis-spelled as 'maximun' in 'Assign Requirement'.
Steps To Reproduce1. Create a test project TP.
2. Create a test Suite TS and create 3 test cases under this test suite with titles TC1, TC2, TC3.
3. Create a requirement specification RS1.
4. For RS1, create a requirement with document ID 'R' and of any type.
5. Go to 'Assign Requirement Specifications'.
6. Click on the test suite TS on the left hand pane. Observe that on the right hand pane, the following text is displayed:

This operation will assign selected requirements to (maximun number of) 12 test cases
belonging to test suites present on selected branch.
Additional InformationI am seeing this issue on the latest 1.9.13 version of TestLink. Attached file 'Type.png' is the snapshot of the page described above.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MSSQL
BrowserChrome
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon Typo.png [^] (164,187 bytes) 2015-09-16 07:57

- Relationships
child of 0006830closedfman Availables hot-fixes for 1.9.13 & How To get full fixed package from GitHub 

-  Notes
(0023885)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-09-16 07:57 anushajoisa New Issue
2015-09-16 07:57 anushajoisa File Added: Typo.png
2015-09-17 17:24 fman QA Team - Task Workflow Status => READY FOR TESTING
2015-09-17 17:24 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-09-17 17:24 fman Status new => resolved
2015-09-17 17:24 fman Resolution open => fixed
2015-09-17 17:24 fman Assigned To => fman
2015-09-17 17:25 fman Relationship added child of 0006830
2015-09-19 08:49 fman Note Added: 0023885
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker